Source: python-multidict
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 12), dh-python,
               python3-all-dev, python3-all-dbg,
               python3-setuptools,
               python3-pytest,
               python3-psutil,
               cython3
Standards-Version: 4.5.0
Homepage: https://github.com/aio-libs/multidict/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-multidict.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-multidict

Package: python3-multidict
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: multidict implementation (Python library)
 Multidicts are useful for working with HTTP headers, URL query args etc.
 .
 HTTP Headers and URL query string require specific data structure:
 multidict. It behaves mostly like a dict but it can have
 several values for the same key.

Package: python3-multidict-dbg
Architecture: any
Depends: python3-multidict (= ${binary:Version}), ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Section: debug
Description: multidict implementation (Python library, debug extension)
 Multidicts are useful for working with HTTP headers, URL query args etc.
 .
 HTTP Headers and URL query string require specific data structure:
 multidict. It behaves mostly like a dict but it can have
 several values for the same key.
 .
 This package contains extension built for the Python 3 debug interpreter.
